## ruby-fog-sakuracloud 0.1.1

=== debian/changelog ===
ruby-fog-sakuracloud (0.1.1-3) unstable; urgency=medium

  * Team upload.
  * Prevent installing ruby-fog-sakuracloud and ruby-fog
    together (Closes: 769359)

 -- Sebastien Badia <seb@sebian.fr>  Sat, 15 Nov 2014 17:21:32 +0100

ruby-fog-sakuracloud (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Added missing dependency on ruby-fog-core (Closes: #769463)

 -- Sebastien Badia <seb@sebian.fr>  Sat, 15 Nov 2014 15:46:43 +0100

ruby-fog-sakuracloud (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #768825)

 -- Rejah Rehim <rejah.rehim@gmail.com>  Sun, 09 Nov 2014 18:53:46 +0530
