=== debian/control ===
Source: ruby-fog-sakuracloud
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Rejah Rehim <rejah.rehim@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-sakuracloud.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-sakuracloud.git;a=summary
Homepage: https://rubygems.org/gems/fog-sakuracloud
XS-Ruby-Versions: all

Package: ruby-fog-sakuracloud
Breaks: ruby-fog (<< 1.24~)
Replaces: ruby-fog (<< 1.24~)
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-fog-core,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Module for the 'fog' gem to support Sakura no Cloud
 This gem is a module for the fog gem that allows you to manage resources
 in the Sakura no Cloud.
 .
 Fog supports all major cloud providers including AWS, Rackspace, Linode,
 Blue Box, StormOnDemand, and many others.
