## ruby-fog-sakuracloud 1.7.5

=== debian/changelog ===
ruby-fog-sakuracloud (1.7.5-1) unstable; urgency=medium

  * Team upload

  [ Sebastien Badia ]
  * d/changelog: Prepare new Debian release
  * d/compat: Bump compat version to 9
  * Imported Upstream version 1.7.5

  [ Cédric Boutillier ]
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

 -- Sebastien Badia <seb@sebian.fr>  Fri, 04 Mar 2016 16:16:00 -0300
