=== debian/control ===
--- 
+++ 
@@ -3,10 +3,11 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Rejah Rehim <rejah.rehim@gmail.com>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.6.1~)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fog-sakuracloud.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fog-sakuracloud.git;a=summary
+Build-Depends: debhelper (>= 9~),
+               gem2deb
+Standards-Version: 3.9.7
+Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-fog-sakuracloud.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-fog-sakuracloud.git
 Homepage: https://rubygems.org/gems/fog-sakuracloud
 XS-Ruby-Versions: all
