=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fog-sakuracloud .*/fog-sakuracloud-(.*).tar.gz
